<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-10 space-y-6"
    >
      <div>
        <div class="md:space-y-4 space-y-2 text-center">
          <h2
            class="md:text-4xl/10 text-2xl/6 font-bold text-slate-900 capitalize"
          >
            from the blog
          </h2>
          <p
            class="lg:text-lg/6 text-base/6 font-medium text-slate-900/60 pb-8"
          >
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          </p>
        </div>
        <div class="md:space-y- space-y-8">
          <div
            class="grid md:grid-cols-3 md:gap-6 lg:gap-12 space-y-3 md:space-y-0 md:border-t border-slate-400 md:pt-4"
          >
            <div>
              <p
                class="lg:text-base/6 text-xs/4 text-slate-900/80 font-semibold uppercase text-start pt-3 md:pt-0"
              >
                Michael Foster
              </p>
            </div>
            <div>
              <div>
                <p class="lg:text-base/5 text-sm/5 line-clamp-4 text-slate-900">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
                  facilis, sunt iusto nihil corporis laboriosam quae tempore
                  quam accusantium quis quasi ipsam consequatur nam optio
                  asperiores officia id voluptatem ullam at accusamus reiciendis
                  repellendus ipsa, enim harum. Quisquam, neque accusamus.
                  Consequuntur quis optio maiores vel reprehenderit
                  exercitationem saepe pariatur officia.
                </p>
              </div>
              <p
                class="lg:text-base/5 text-xs/4 text-slate-900/60 font-medium capitalize pt-4"
              >
                07 May 2024
              </p>
            </div>
            <div
              class="space-y-2 w-full lg:min-w-fit order-first md:order-last"
            >
              <div class="lg:h-[200px] h-[180px]">
                <img
                  src="https://www.netscribes.com/wp-content/uploads/2020/04/Company-Analysis.jpg"
                  alt=""
                  class="w-full h-full object-cover rounded-md"
                />
              </div>
            </div>
          </div>

          <div
            class="grid md:grid-cols-3 md:gap-6 lg:gap-12 space-y-3 md:space-y-0 md:border-t border-slate-400 md:pt-4"
          >
            <div>
              <p
                class="lg:text-base/6 text-xs/4 text-slate-900/80 font-semibold uppercase text-start pt-3 md:pt-0"
              >
                Michael Foster
              </p>
            </div>
            <div>
              <div>
                <p class="lg:text-base/5 text-sm/5 line-clamp-4 text-slate-900">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
                  facilis, sunt iusto nihil corporis laboriosam quae tempore
                  quam accusantium quis quasi ipsam consequatur nam optio
                  asperiores officia id voluptatem ullam at accusamus reiciendis
                  repellendus ipsa, enim harum. Quisquam, neque accusamus.
                  Consequuntur quis optio maiores vel reprehenderit
                  exercitationem saepe pariatur officia.
                </p>
              </div>
              <p
                class="lg:text-base/5 text-xs/4 text-slate-900/60 font-medium capitalize pt-4"
              >
                07 may 2024
              </p>
            </div>
            <div
              class="space-y-2 w-full lg:min-w-fit order-first md:order-last"
            >
              <div class="lg:h-[200px] h-[180px]">
                <img
                  src="https://www.betterup.com/hs-fs/hubfs/Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg?width=964&height=643&name=Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg"
                  alt=""
                  class="w-full h-full object-cover rounded-md"
                />
              </div>
            </div>
          </div>

          <div
            class="grid md:grid-cols-3 md:gap-6 lg:gap-12 space-y-3 md:space-y-0 md:border-t border-slate-400 md:pt-4"
          >
            <div>
              <p
                class="lg:text-base/6 text-xs/4 text-slate-900/80 font-semibold uppercase text-start pt-3 md:pt-0"
              >
                Michael Foster
              </p>
            </div>
            <div>
              <div>
                <p class="lg:text-base/5 text-sm/5 line-clamp-4 text-slate-900">
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
                  facilis, sunt iusto nihil corporis laboriosam quae tempore
                  quam accusantium quis quasi ipsam consequatur nam optio
                  asperiores officia id voluptatem ullam at accusamus reiciendis
                  repellendus ipsa, enim harum. Quisquam, neque accusamus.
                  Consequuntur quis optio maiores vel reprehenderit
                  exercitationem saepe pariatur officia.
                </p>
              </div>
              <p
                class="lg:text-base/5 text-xs/4 text-slate-900/60 font-medium capitalize pt-4"
              >
                07 may 2024
              </p>
            </div>
            <div
              class="space-y-2 w-full lg:min-w-fit order-first md:order-last"
            >
              <div class="lg:h-[200px] h-[180px]">
                <img
                  src="https://static.javatpoint.com/difference/images/difference-between-firm-and-company.png"
                  alt=""
                  class="w-full h-full object-cover rounded-md"
                />
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/contact-form/contact1.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
